Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1739897 - RHEL8.1 ppc64le iso is recognized as x86_64 by Boxes (Source Selection)
Summary: RHEL8.1 ppc64le iso is recognized as x86_64 by Boxes (Source Selection)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: gnome-boxes
Version: 8.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.1
Assignee: Felipe Borges
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1678350
TreeView+ depends on / blocked
 
Reported: 2019-08-11 21:08 UTC by Vera Budikova
Modified: 2020-11-14 08:59 UTC (History)
1 user (show)

Fixed In Version: gnome-boxes-3.28.5-7.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-05 20:58:34 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:3387 0 None None None 2019-11-05 20:58:39 UTC

Comment 6 errata-xmlrpc 2019-11-05 20:58:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3387


Note You need to log in before you can comment on or make changes to this bug.